<?xml version="1.0" encoding="utf-8"?>
<Results>
    <window_size_x>12.0</window_size_x>
    <window_size_y>12.275</window_size_y>
    <Info>
        <save_file>/home/jackdra/LQCD/Scripts/EDM_paper/graphs/FF/FlowtimePlots/mpi411.pdf</save_file>
        <leg_loc>best</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>28</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title>Neutron $m_{\pi}=410MeV$, $t_{f}$ Plot</title>
        <title_dict>
            <fontsize>40</fontsize>
        </title_dict>
        <title_pad>20</title_pad>
        <ylabel>$\frac{\tilde{F}_{3}(Q^{2})}{2m_{N}}[efm]$</ylabel>
        <ylabel_dict>
            <fontsize>40</fontsize>
        </ylabel_dict>
        <xlabel>$Q^{2} [GeV]^{2}$</xlabel>
        <xlabel_dict>
            <fontsize>40</fontsize>
        </xlabel_dict>
        <x_zero_line>False</x_zero_line>
        <x_zero_line_val>0</x_zero_line_val>
        <y_zero_line>False</y_zero_line>
        <y_zero_line_val>0</y_zero_line_val>
        <xlims>-0.004</xlims>
        <xlims>0.13</xlims>
        <ylims>-0.005</ylims>
        <ylims>0.02</ylims>
    </Info>
    <$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ $$\ -ab-$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>\sqrt{8t_{f}}=0.62fm</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.5019607843137255</color>
        <color>1.0</color>
        <shift>-0.002</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9f5c0fe128&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <hairline>True</hairline>
        <hair_alpha>20.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName></FPName>
        <FPUnits></FPUnits>
        <x_fun>False</x_fun>
        <x_scale>1.0</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>t_f6.01</key_select_0>
        <key_select_1>Chi0</key_select_1>
        <key_select_3>frac{tilde{F}_{3}}{2m_{N}}</key_select_3>
        <data>
            <x_0.0363592442>        0.0101156900         0.0085100378</x_0.0363592442>
            <x_0.0687853868>        0.0024084592         0.0043754522</x_0.0687853868>
            <x_0.0978396878>        0.0015582030         0.0033787131</x_0.0978396878>
            <x_0.1239614005>        0.0050248641         0.0040611936</x_0.1239614005>
        </data>
    </$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ $$\ -ab-$>
    <fit >
        <type>fit_vary</type>
        <fit_class></fit_class>
        <label>fit </label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.5019607843137255</color>
        <color>1.0</color>
        <shift>-0.002</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>Par2</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9f5c07d8d0&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>True</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <x_scale>False</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>       -0.0108731445         0.0855846133</Par1>
            <Par2>        0.0046401292         0.0093674372</Par2>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.5332642139         0.5609693632</chi^{2}_{pdf}>
    </fit >
    <$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ $$\ -ab-$_2>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>\sqrt{8t_{f}}=0.57fm</label>
        <symbol>s</symbol>
        <color>0.6980392156862745</color>
        <color>0.13333333333333333</color>
        <color>0.13333333333333333</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9f572f5080&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <x_scale>False</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>t_f5.01</key_select_0>
        <key_select_1>Chi0</key_select_1>
        <key_select_3>frac{tilde{F}_{3}}{2m_{N}}</key_select_3>
        <data>
            <x_0.0000000000e00>        0.0046892326         0.0040615564</x_0.0000000000e00>
        </data>
    </$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ $$\ -ab-$_2>
    <fit _2>
        <type>fit_vary</type>
        <fit_class></fit_class>
        <label>fit </label>
        <symbol>s</symbol>
        <color>0.6980392156862745</color>
        <color>0.13333333333333333</color>
        <color>0.13333333333333333</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>Par2</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9f57445358&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>True</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <x_scale>False</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>       -0.0301897639         0.0805276700</Par1>
            <Par2>        0.0060469560         0.0084951804</Par2>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.3060633296         0.3113937987</chi^{2}_{pdf}>
    </fit _2>
    <$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ $$\ -ab-$_3>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>\sqrt{8t_{f}}=0.51fm</label>
        <symbol>^</symbol>
        <color>0.0</color>
        <color>0.7215686274509804</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.002</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9f5683cc88&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <x_scale>False</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>t_f4.01</key_select_0>
        <key_select_1>Chi0</key_select_1>
        <key_select_3>frac{tilde{F}_{3}}{2m_{N}}</key_select_3>
        <data>
            <x_0.0000000000e00>        0.0043297711         0.0041548692</x_0.0000000000e00>
        </data>
    </$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ $$\ -ab-$_3>
    <fit _3>
        <type>fit_vary</type>
        <fit_class></fit_class>
        <label>fit </label>
        <symbol>^</symbol>
        <color>0.0</color>
        <color>0.7215686274509804</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.002</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>Par2</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f9f571e7390&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>True</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <x_scale>False</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>        0.0004927728         0.0510952779</Par1>
            <Par2>        0.0028186065         0.0057261309</Par2>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.4683385856         0.5619282990</chi^{2}_{pdf}>
    </fit _3>
</Results>